Bug 1459103 - Update "Supported Versions of Red Hat Gluster Storage" table with latest 3.2.0 async build
Update "Supported Versions of Red Hat Gluster Storage" table with latest 3.2....
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
3.2
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: storage-doc
Prasad Desala
: ZStream
Depends On:
Blocks: 1446262
  Show dependency treegraph
 
Reported: 2017-06-06 05:52 EDT by Prasad Desala
Modified: 2017-09-19 01:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-19 01:20:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prasad Desala 2017-06-06 05:52:25 EDT
Document URL: 
=============
https://access.redhat.com/documentation/en-us/red_hat_gluster_storage/3.2/pdf/installation_guide/Red_Hat_Gluster_Storage-3.2-Installation_Guide-en-US.pdf

Section Number and Name: 
========================
1.5. Supported Versions of Red Hat Gluster Storage

Describe the issue:
====================
In the "Supported Versions of Red Hat Gluster Storage" table, 
1) glusterfs version for 3.2 has to be updated with the latest 3.2_Async build which is 3.8.4-18.4.
2) 3.2 gdeploy version has to be updated with gdeploy-2.0.1-13.el7rhgs.noarch

Also, the 3.2 version has to be updated in the below article as well,

https://access.redhat.com/articles/2356261
Comment 3 Prasad Desala 2017-06-07 13:02:28 EDT
Changes looks good. Moving this BZ to Verified.

Note You need to log in before you can comment on or make changes to this bug.